@charset "UTF-8";
/*----------------------------------------
Name: common.scss
import: _init.scss, _reset.scss, _layout.scss
----------------------------------------*/
/*----------------------------------------
Name: reset.css
Date Created:2010/02/10 [t.sato]
Last Updated:2011/06/02 [t.sato]
----------------------------------------*/
html {
	color: #000;
	background: #FFF;
}
body {
	font-size: 12px;
	line-height: 1.5;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
li {
	list-style: none;
}
li img, li a {
	vertical-align: top;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
a:focus {
	overflow: hidden;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input, textarea, select {
 *font-size: 100%;
}
legend {
	color: #000;
}
del, ins {
	text-decoration: none;
}
select, input, button, textarea {
	font: 99% Verdana, arial, helvetica, clean, sans-serif;
}
table {
	font-size: inherit;
	font: 100%;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
 *font-size: 108%;
	line-height: 100%;
}
sup, sub {
	vertical-align: baseline;
	position: relative;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
* html body dl.clearfix dd div {
	display: inline-block;/*IE6 3pxずれを解消*/
}
/* clearfix
------------------------------------------------*/
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* */
/*----------------------------------------
Name: layout.scss

/////// layout & navigation ////////
----------------------------------------*/
#wrapper {
	margin: 0 auto;
	position: relative;
}
.inner {
	width: 960px;
	margin: 0 auto;
}
.inner {
 *zoom: 1;
}
.inner:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* header
----------------------------------------*/
#header {
	width: 100%;
	background: url(../img/head_bg_01.png) 0 0 repeat;
	border-bottom: 1px solid #D3D3D3;
	position:fixed;
	top: 0;
	z-index:99999;
}
#header .siteName {
	float: left;
	padding-top: 15px;
	width: 234px;
	text-align: center;
}
#header {
 *zoom: 1;
}
#header:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* globalNav */
#globalNav {
	float: left;
	width: 726px;
}
#globalNav ul {
}
#globalNav ul li {
	float: left;
}
#globalNav a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: alpha(opacity=80);
}
/* contents
----------------------------------------*/
#mainImage {
	background:#E4007F;
}
#mainImage h1 {
	width:1160px;
	margin:0 auto;
	position:relative;
}
#mainImage .fukidashi {
	position:absolute;
	width:175px;
	height:166px;
	top:296px;
	left:613px;
    text-indent: 100%; 
    white-space: nowrap; 
    overflow: hidden;
}
#mainImage .fukidashi a {
	display:block;
	height:166px;
	background:url(../img/mainimge_02.png) 0 0 no-repeat;
}
#mainImage .fukidashi a:hover {
	background-position:-190px 0 ;
}

.sns {
	width: 960px;
	margin:0 auto;
	padding-bottom:20px;
}
.sns .information {
	width:500px;
	float:left;
	font-size:16px;
}
.sns .information a{color:#FFFFFF;}
.sns .information a:hover{color:#e4007f;}
.sns .in {
	width:400px;
	margin-left:auto;
}
.sns .fb {
	width:155px;
	float:left;
}
.sns .tw {
	width:100px;
	float:left;
}
.sns .gp {
	width:85px;
	float:left;
}
.sns .hb {
	width:60px;
	float:left;
}

#section {
	margin: 0 auto;
	padding: 20px 0 40px;
	background: url(../img/cnts_bg_01.gif) 0 0 repeat;
}
#section .original {
	width: 461px;
	float: left;
}
#section .copy {
	width: 461px;
	float: right;
}
#section h2 {
	margin-bottom: 14px;
}
#section h3 {
	margin-bottom: 12px;
	text-align: center;
}
#section .read {
	margin-bottom: 12px;
	text-align: center;
}
#section .gotoVideo {
	margin-top: 20px;
	text-align: center;
}
#flow {
	padding: 40px 0;
}
#flow .original {
	width: 458px;
	float: left;
}
#flow .copy {
	width: 458px;
	float: right;
}
#flow h2 {
	text-align: center;
	margin-bottom: 2px;
}
#flow ul li {
	padding: 12px 0 27px;
	background: url(../img/flow_img_06.gif) center bottom no-repeat;
}
#flow ul li .inner {
	width: auto;
	border: 2px dotted #957481;
}
#flow ul li .text {
	padding: 1em 0;
	font-size: 12px;
	text-align: center;
}
#flow .copy ul li {
	background: url(../img/flow_img_12.gif) center bottom no-repeat;
}
#flow ul li.step03 {
	background: none;
	padding-bottom: 40px;
}
#flow .gotoStrage {
	clear: both;
	position: relative;
	top: -100px;
	font-size: 10px;
	z-index: 1000;
	text-align: right;
}
#flow .gotoStrage a {
	background: url(../img/arrow_01.png) left center no-repeat;
	padding-left: 14px;
}
.entry {
	background: url(../img/cnts_bg_02.gif) 0 0 repeat;
	text-align: center;
	height: 179px;
}
#strage {
	padding: 30px 0;
	background: #CDF8FF;
}
#strage .firestorage {
	margin-bottom: 1.5em;
}
#strage .firestorage dt {
	color: #00a0e9;
}
#strage .att {
	margin-top: 5px;
	font-size: 10px;
}
#rize {
	padding: 30px 0 10px;
}
#rize h2 {
	text-align: center;
	margin-bottom: 17px;
}
#rize .read {
	text-align: center;
	margin-bottom: 28px;
}
#rize .rizeList {
	width: 978px;
	margin: 0 auto;
}
#rize .rizeList li {
	float: left;
	width: 326px;
	text-align: center;
}
#rize .rizeList .rize04 {
	width: 960px;
	padding-top: 20px;
	text-align: left;
}
#rize .rizeList .rize04 .image {
	float: left;
}
#rize .rizeList .rize04 p {
	margin-bottom: 20px;
	font-size:14px;
}
#rize .rizeList .rize04 {
 *zoom: 1;
}
#rize .rizeList .rize04:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#rize .rizeList {
 *zoom: 1;
}
#rize .rizeList:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#guideline {
	padding: 40px 0;
	background: url(../img/line_dot_01.gif) left top repeat-x;
}
#guideline h2 {
	margin-bottom: 15px;
	color: #e4007f;
	font-weight: bold;
	font-size: 14px;
	clear: both;
}
#guideline .left {
	float: left;
	width: 498px;
}
#guideline .right {
	float: left;
	width: 462px;
}
#guideline .dl {
	clear:both;
}
#guideline dt {
	color: #e4007f;
}
#guideline dd {
	margin-bottom: 12px;
}
#guideline .btnDL {
	margin-top: 3px;
}
#guideline #rule {
	height: 140px;
	border: 2px dotted #e4007f;
	overflow: auto;
}
#guideline #rule .inner {
	width: auto;
	padding: 20px;
}
#guideline #rule h3 {
	font-weight:bold;
}
#guideline #rule p,
#guideline #rule ul {
	margin-bottom:6px;
}
#guideline #rule li {
	margin-left:1em;
	text-indent:-1em;
}
#guideline #rule li ul {
	margin-left:1em;
}
#guideline #rule li li {
	text-indent:-2em;
}


/* footer
----------------------------------------*/
#footer {
	padding: 15px 0;
	background: #409BD4;
	color: #FFF;
}
#footer .link {
	float: left;
	width: 50%;
}
#footer .link a {
	color: #FFF;
}
#footer .copyrignt {
	float: left;
	width: 50%;
	text-align: right;
}
/* clearfix
----------------------------*/
#globalNav ul:after, #footer:after, .contents:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#globalNav ul, #footer, .contents {
	display: inline-block;
}
/* \*/
* html #globalNav ul, * html #footer, * html .contents {
	height: 1%;
}
#globalNav ul, #footer, .contents {
	display: block;
}
/* */
/* 矢印アイコン,リンクアイコンなど
----------------------------------------*/
a {
	color: #e4007f;
}
a:hover {
	color: #e4007f;
}

/* 結果発表
----------------------------------------*/
#result #mainImage {
	margin:74px 0 0;
}
#resultImage h1 {
	text-align:center;
}
#gp {
  margin: 0 auto;
  padding: 20px 0 40px;
  background: url(../img/cnts_bg_01.gif) 0 0 repeat;
}

#gp .original {
  width: 461px;
  float: left;
}

#gp .copy {
  width: 461px;
  float: right;
}

#gp h2 {
  margin-bottom: 14px;
}

#gp .teamInfo {
	background:url(../img/gp_img_04.png) left bottom no-repeat;
	margin:12px 0 0 -4px;
	padding-bottom:29px;
}
#gp .teamInfo h3 {
	background:url(../img/gp_img_02.png) left top no-repeat;
	padding:22px 0 3px 14px;
	text-align:center;
	font-weight:bold;
	font-size:22px;
	color:#e4007f;
}
#gp .teamInfo .profile {
	padding:0 15px 22px 14px;
	background:url(../img/gp_img_02.png) left bottom no-repeat;
	color:#e4007f;
	text-align:center;
}
#gp .teamInfo .comment {
	padding:4px 40px 4px 44px;
	background:url(../img/gp_img_03.png) left top repeat-y;
	line-height:2;
}
#gp .copy .teamInfo {
	background:url(../img/gp_img_07.png) left bottom no-repeat;
}
#gp .copy .teamInfo h3 {
	background:url(../img/gp_img_05.png) left top no-repeat;
	color:#006d9f;
}
#gp .copy  .teamInfo .profile {
	background:url(../img/gp_img_05.png) left bottom no-repeat;
	color:#006d9f;
}
#gp .copy  .teamInfo .comment {
	background:url(../img/gp_img_06.png) left top repeat-y;
}


#sprize {
  padding: 20px 0 50px;
  background: url(../img/cnts_bg_04.gif) 0 0 repeat;
}
#sprize {
	width:auto;

}
#sprize h2 {
  margin-bottom: 30px;
}
#sprize ul li {
	float:left;
	width:224px;
	margin:0 20px 20px 0;
}
#sprize ul dt {
	margin-bottom:5px;
}

#sprize ul:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#sprize ul {
	display: inline-block;
}
/* \*/
* html #sprize ul {
	height: 1%;
}
#sprize ul {
	display: block;
}

.btnArea {
	margin-top:-21px;
	height:170px;
  background: url(../img/cnts_bg_02.gif) 0 0 repeat;
}
.btnArea .inner {
	width:1044px;
}
.btnArea p.detail {
	float:left;
	width:522px;
	text-align:right;
}
.btnArea p.videolist {
	float:left;
	width:522px;
}
#thx {
  padding: 25px 0 10px;
	text-align:center;
  background: url(../img/cnts_bg_04.gif) 0 0 repeat;
}
